View Issue Details

IDProjectCategoryView StatusLast Update
0001543FreeCADBugpublic2014-05-19 00:38
ReportershoogenAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Versiontrunk 
Target VersionFixed in Version 
Summary0001543: OpenSCAD.RefineShape Features breaks Placement for 'faces'
DescriptionWhen importing an extrusion, there is currently an refine shape feature added automatically. The Placement issue has been fixed in the removeSplitter function for solids in the past. Removing the workaround created a regression for other shape types.
TagsNo tags attached.

Relationships

related to 0001537 closedyorik python function to apply a placement to a shape 

Activities

shoogen

2014-05-14 17:18

developer   ~0004677

git://github.com/5263/FreeCAD.git dev-openscad

Related Changesets

FreeCAD: master 941fc5c9

2014-05-14 19:12:31

shoogen


Committer: yorik Details Diff
+ fixes 0001543: OpenSCAD.RefineShape Features breaks Placement for 'faces' Affected Issues
0001543
mod - src/Mod/OpenSCAD/OpenSCADFeatures.py Diff File

Issue History

Date Modified Username Field Change
2014-05-12 09:00 shoogen New Issue
2014-05-12 09:00 shoogen Status new => assigned
2014-05-12 09:00 shoogen Assigned To => shoogen
2014-05-12 09:01 shoogen Relationship added related to 0001537
2014-05-14 17:18 shoogen Note Added: 0004677
2014-05-19 00:38 yorik Changeset attached => FreeCAD Master master 941fc5c9
2014-05-19 00:38 yorik Assigned To shoogen => yorik
2014-05-19 00:38 yorik Status assigned => closed
2014-05-19 00:38 yorik Resolution open => fixed